body {
  font-family: sans-serif;
  margin: auto;
  background-color: black;
}

.center {
  margin: auto;
  width: 70%;
  padding: 10px;
}

.h1_text{
  color: white;
  font-size: 130%;
  text-align: center;
}

.h1_sub{
  color:white;
  font-size: 110%;
  text-align: center;
}

.h1_email{
  color:white;
  font-size: 100%;
  text-align: center;
}

.about_text{
  color:white;
  text-align: center;
}

.logo{
  width:50%;
  max-width: 512px;
  text-align: center;
}

.align_center {
    text-align: center;
}

.e{
  height: 1em;
}